@charset "utf-8";

.startsida .gard {
    font-size: 80%;
}

#gardslista {
	float: none;
	height: 560px;
	overflow: auto;
	width: 789px;
	margin-bottom: 20px;
	margin-top: 25px;
}
.beskrivning {
	padding-top: 0px;
	width: 440px;
	float: left;
}

.gardslistasida .beskrivning {
	width: 620px;
}

/* anv på söksidan (search_bpls.php)*/
.beskrivning-bred {
	padding-top: 0px;
	width: 580px;
	float: left;
}

#boendetyp {
	float:left;
	width:30%;
}

#fritextsokning {
	float:left;
	width:70%;
}

#checkboxwrapper {
	clear: both;
	font-size: 85%;
	margin-left: 20px;
}

.checkboxgrp {
	max-width:260px;
	float:left;
	padding-right: 45px;
}

.checkboxgrp > h3, .checkboxgrp > p, .checkboxgrp > input, #animalbox {
	margin-left: -20px;
}

.checkboxgrp > input {
    margin-top: 1.1em;
}

.animal {
    display: inline-block;
    width: 8em;
    margin-top: 0.4em;
}

#searchbutton {
	clear: both;
	padding-top: 2em;
}

#searchbutton input {
	cursor:pointer;width:120px;height:25px;font-size:16px;	
}

.gardslistasida .gard {
	margin-left: 320px;
}

.gardslistasida .gardsbild {
	margin-left: -320px;
}

.gardstitel {
	font-weight: bold;
	cursor: pointer;
}

.gardslistasida .gardstitel{
	font-size: 1.5em; 
}

.gardsnamn_tab {
	font-weight: bold;
	background-color: #CCCCCC;
	cursor: pointer;
}
.gardsnamn_link {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.gardsnummer {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

.gardsbild {
	float: left;
	margin-right: 20px;
}
.karthanvisning {
	text-decoration: none;
	cursor: pointer;
	width: auto;
	font-weight: normal;
}

.karthanvisning, .fakta, .link_pointer, .website {
	padding-bottom: 5px;
	padding-top: 5px;
}


.klassificering {
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	text-align: right;
	line-height: 21px;
}

.klassificering img {
	margin-right:5px;
}

.linje { /* avgränsning mellan sökträffsgrupper */
	clear: both;
	padding-left:120px;
	padding-bottom:15px;
	padding-top:20px;
	border-top:5px solid #FFD507;
	margin-bottom:15px;
	color:#FFD507;
	background-color: #FFFBE8;
	font-size:18px;
}



/* Div kring alla länkar och axen */
.facts {
	float: right;
	text-align: right;
	padding-right: 10px;
	font-weight: normal;
	color: #599100;
}


.uppfyller {
	color: #DD5609;
	padding-bottom: 20px;
	padding-left: 350px;
}



@media screen and (max-width: 800px) {

#gardslista {
	width: 98%;
	height: auto;
}

.gard {
	font-size: 90%;
}

.gardslistasida .gard {
	padding-right: 1em;
	margin: 0;
}

.gardslistasida .gardsbild {
	margin: 0;
}

.gardslistasida .gardsbild > img {
	width: 100%;
	max-width: 400px;
}

.beskrivning {
	width: auto;
	float: none;
}

.gardslistasida .beskrivning {
	width: 100%;
}

.gardslistasida {
	width: 100%;
}

.facts {
	float: none;
	padding: 0;
}

.karthanvisning, .fakta, .link_pointer, .website {
	border-top: 1px solid #C2EABA;
	padding-bottom: 10px;
	padding-top: 10px;
}

.website {
	border-bottom: 1px solid #C2EABA;	
}

.klassificering {
	padding-bottom: 10px;
	padding-top: 10px;	
}

.uppfyller, .linje {
	padding-left: 0;
}

.beskrivning-bred {
	width: auto;
}

#boendetyp {
	float:none;
	width:auto;
}

#fritextsokning {
	float:none;
	width:auto;
	padding-top: 20px;
}


.gardslistasida .gardsbild {
	float: none;
}

.linje {
	padding-left: 5px;
}

}


